
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>php根据日期或时间戳获取干支纪年,生肖和星座信息的方法 / iVAN</title>

    <meta name="description" content="php根据日期或时间戳获取干支纪年,生肖和星座信息的方法 分享一个利用php根据日期或时间戳获取相应的干支纪年,生肖和星座信息的函数方法,具体函数代码以及使用方法如下: /** 判断干支.生肖和星座 */ function birthext($birth){ if(strstr($birth,'-')===false&amp;&amp;strlen($birth)!==8){ $birth=date(&quot;Y-m-d&quot;,$birth); } if(strlen($birth)===8){ if(eregi('([0-9]{4})([0- ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">php根据日期或时间戳获取干支纪年,生肖和星座信息的方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>分享一个利用php根据日期或时间戳获取相应的干支纪年,生肖和星座信息的函数方法，具体函数代码以及使用方法如下：</p>
<pre>
/**
判断干支、生肖和星座
*/
function birthext($birth){
    if(strstr($birth,'-')===false&amp;&amp;strlen($birth)!==8){
        $birth=date("Y-m-d",$birth);
    }
    if(strlen($birth)===8){
        if(eregi('([0-9]{4})([0-9]{2})([0-9]{2})$',$birth,$bir))
        $birth="{$bir[1]}-{$bir[2]}-{$bir[3]}";
    }
    if(strlen($birth)&lt;8){
        return false;
    }
    $tmpstr= explode('-',$birth);
    if(count($tmpstr)!==3){
        return false;
    }
    $y=(int)$tmpstr[0];
    $m=(int)$tmpstr[1];
    $d=(int)$tmpstr[2];
    $result=array();
    $xzdict=array('摩羯','水瓶','双鱼','白羊','金牛','双子','巨蟹','狮子','处女','天秤','天蝎','射手');
    $zone=array(1222,122,222,321,421,522,622,722,822,922,1022,1122,1222);
    if((100*$m+$d)&gt;=$zone[0](100*$m+$d)&lt;$zone[1]){
        $i=0;
    }else{
        for($i=1;$i&lt;12;$i++){
            if((100*$m+$d)&gt;=$zone[$i]&amp;&amp;(100*$m+$d)&lt;$zone[$i+1]){ break; }
        }
   }
   $result['xz']=$xzdict[$i].'座';
   $gzdict=array(array('甲','乙','丙','丁','戊','己','庚','辛','壬','癸'),array('子','丑','寅','卯','辰','巳','午','未','申','酉','戌','亥'));
   $i= $y-1900+36;//http://www.Alixixi.com/
   $result['gz']=$gzdict[0][($i%10)].$gzdict[1][($i%12)];
   $sxdict=array('鼠','牛','虎','兔','龙','蛇','马','羊','猴','鸡','狗','猪');
   $result['sx']=$sxdict[(($y-4)%12)];
   return $result;
}</pre>
<p>使用实例如下：</p>
<pre>
&lt;?php
header("Content-Type:text/html;charset=utf-8");
echo '&lt;pre&gt;';//http://www.Alixixi.com/php-function/868.html
$arr=birthext('1373287361'); //时间戳
print_r($arr);
$arr=birthext('2013-07-08');
print_r($arr);
$arr=birthext('20130708');
print_r($arr);</pre>
<p>打印结果如下：</p>
<p>Array<br />
(<br />
    [xz] =&gt; 巨蟹座<br />
    [gz] =&gt; 癸巳<br />
    [sx] =&gt; 蛇<br />
)<br />
Array<br />
(<br />
    [xz] =&gt; 巨蟹座<br />
    [gz] =&gt; 癸巳<br />
    [sx] =&gt; 蛇<br />
)<br />
Array<br />
(<br />
    [xz] =&gt; 巨蟹座<br />
    [gz] =&gt; 癸巳<br />
    [sx] =&gt; 蛇<br />
)</p>
<p>另外如果需要获取更详细的信息可参照本站文章：</p>
<p>php阳历转阴历(农历),阴历转阳历的方法</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索strlen<br />
                    ，                函数<br />
                    ，                日期<br />
                    ，                floppy bir...<br />
                    ，                生肖<br />
                    ，                获取时间戳<br />
                    ，                星座<br />
                    ，                根据<br />
                    ，                计算生肖<br />
                                    生肖查询<br />
                                    干支纪年法、干支纪年、中华干支纪年对照表、干支纪年法怎么算、2017干支纪年，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 04:49:32</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%87%bd%e6%95%b0/" title="函数">函数</a>, <a href="https://www.iamivan.net/tag/%e6%a0%b9%e6%8d%ae/" title="根据">根据</a>, <a href="https://www.iamivan.net/tag/%e6%97%a5%e6%9c%9f/" title="日期">日期</a>, <a href="https://www.iamivan.net/tag/%e8%ae%a1%e7%ae%97%e7%94%9f%e8%82%96/" title="计算生肖">计算生肖</a>, <a href="https://www.iamivan.net/tag/%e7%94%9f%e8%82%96/" title="生肖">生肖</a>, <a href="https://www.iamivan.net/tag/%e7%94%9f%e8%82%96%e6%9f%a5%e8%af%a2/" title="生肖查询">生肖查询</a>, <a href="https://www.iamivan.net/tag/%e6%98%9f%e5%ba%a7/" title="星座">星座</a>, <a href="https://www.iamivan.net/tag/strlen/" title="strlen">strlen</a>, <a href="https://www.iamivan.net/tag/floppy-bir/" title="floppy bir&period;&period;&period;">floppy bir&period;&period;&period;</a>, <a href="https://www.iamivan.net/tag/%e8%8e%b7%e5%8f%96%e6%97%b6%e9%97%b4%e6%88%b3/" title="获取时间戳">获取时间戳</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>php根据日期或时间戳获取干支纪年,生肖和星座信息的方法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1aVKb.html" rel="bookmark">php根据日期或时间戳获取星座信息和生肖等信息&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				分享一个利用php根据日期或时间戳获取相应的干支纪年,生肖和星座信息的函数方法,具体函数代码以及使用方法如下: /** 判断干支.生肖和星座 */ function birthext($birth){ if(strstr($birth,'-')===false&amp;&amp;strlen($birth)!==8){ $birth=date(&quot;Y-m-d&quot;,$birth); } if(strlen($birth)===8){ if(eregi('([0-9]{4})([0-9]{2}			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB27jJb.html" rel="bookmark">php获取发送给用户的header信息的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了php获取发送给用户的header信息的方法,涉及php中headers_list函数的使用技巧,需要的朋友可以参考下     本文实例讲述了php获取发送给用户的header信息的方法.分享给大家供大家参考.具体分析如下: headers_list函数没有参数,并返回一个数组.返回的数组包含一个数字索引表,包含了要发送给客户端的header信息 ? 1 2 3 4 5 6 7 8 9 10 &lt;?php header(&quot;Expires: Sat, 12 Dec 1989			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlmA9Vp.html" rel="bookmark">Android获取手机SIM卡运营商信息的方法&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android获取手机SIM卡运营商信息的方法,对于Android程序设计有非常实用的价值.分享给大家供大家参考之用.具体方法如下: 主要功能代码如下: /** * 获取SIM卡运营商 * * @param context * @return */ public static String getOperators(Context context) { TelephonyManager tm = (TelephonyManager) context .getSystemServic			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGrmD6p.html" rel="bookmark">php获取发送给用户的header信息的方法&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了php获取发送给用户的header信息的方法.分享给大家供大家参考.具体分析如下: headers_list函数没有参数,并返回一个数组.返回的数组包含一个数字索引表,包含了要发送给客户端的header信息 &lt;?php header(&quot;Expires: Sat, 12 Dec 1989 05:30:00 GMT&quot;); echo &quot;This is some output.&lt;br /&gt;&quot;; echo &quot;Headers sent			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyWAAvz.html" rel="bookmark">JavaScript获取客户端计算机硬件及系统等信息的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				JavaScript 获取客户端计算机硬件及系统信息 通过WMI来实现获取客户端计算机硬件及系统信息: 复制代码 代码如下: function getSysInfo(){ var locator = new ActiveXObject (&quot;WbemScripting.SWbemLocator&quot;); var service = locator.ConnectServer(&quot;.&quot;); //CPU信息 var cpu = new Enumerator (service.E			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAwPRvz.html" rel="bookmark">PowerShell获取Windows用户列表、用户信息的方法&lowbar;PowerShell</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				WMI是Windows管理规范的缩写,其中包含很多系统的软硬件信息.而Windows用户信息也可以通过WMI对象来获取.PowerShell提供了对WMI的访问功能,十分方便且强大--这就是Get-WmiObject这个cmdlet. 获取所有的Windows用户列表: Get-WmiObject -Class Win32_UserAccount 或者 Get-WmiObject 复制代码 代码如下: Win32_UserAccount 如果是想知道查看当前登录的用户的信息,可以用如下语句: 复			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWxj5rp.html" rel="bookmark">获取Android手机的内存&sol;CPU信息的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				偶尔还是要dump一些手机的内存.CPU信息,自己看或者给RD们提供信息,所以对于Android一些基本的adb命令还是要熟悉一下. 查看内存用命令: 1.top 2.ps 3.procrank 4.dumpsys meminfo 四个命令都是shell命令,所以如果直接运行需要adb shell.嵌入程序,如果使用ddmlib来驱动他们,可以使用IDevice.executeShellCommand(command). 输入这些命令之后,会发现得到的结果是所有进程--一句一句来看是很麻烦的事.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mqr60Op.html" rel="bookmark">linux中Shell日期转为时间戳</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  shell中获取时间戳的方式为:date -d &quot;$currentTime&quot; +%s 如果要将一个日期转为时间戳,方式如下: 1.得到当前时间 currentTime=`date &quot;+%Y-%m-%d %H:%M:%S&quot;` 2.将日期转为时间戳 currentTimeStamp=`date -d &quot;$currentTime&quot; +%s` echo $currentTimeStamp 3.字符串转换为时间戳可以这样做: date -d &quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M91EDoM.html" rel="bookmark">如何为Access数据库表添加日期或时间戳</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				为了应用方便,您可能需要给数据库的每条记录都添加日期/时间戳,以便确定各个记录添加到数据库的时间.在Access数据库应用中,使用Now()函数能够轻松完成这个任务.本文将一步一步为您介绍整个添加过程,非常简单.本文所使用的Access版本为Access 2007,对于之前的版本,添加步骤类似但不完全一致. 1. 打开包含了您需要添加日期或时间戳的表的Access数据库; 2. 双击窗口左侧面板中您需要添加日期或时间戳的表; 3. 从Office Ribbon界面左上角&quot;视图&quot;的下拉菜			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE6v9M.html" rel="bookmark" class="title">淘宝浏览器怎么使用</a>
					<div>
						  登陆账号 单击浏览器左上角的图标,打开&quot;淘宝浏览器登陆页面&quot;,注册账号并登陆;也可以使用淘宝账号直接登陆,登陆账号后会自动同步浏览器收藏夹数据,同步保存上传,永不丢失. 并且点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQkjOp.html" rel="bookmark" class="title">PHP实现的一个简单的数据库操作类</a>
					<div>
						PHP实现的一个简单的数据库操作类 实现的功能: - 在实例化的时候能设置连接字符集 - 在实例化的时候能连接数据库 - 在实例化的时候能选择默认数据库 - 销毁对象时关闭数据库 代码如下: &lt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBmnoz.html" rel="bookmark" class="title">数据库实现显示、添加、修改、删除的最简单的方法及实例</a>
					<div>
						数据|数据库|显示 关于本文: 本着互联网共享主义精神,特写此文献给建站新手,授人以鱼,不如授人以渔,有人看完后,可能会觉得代码不太完善,因为发表本文的目地,是向大家介绍实现的原理,而不是给大家一套完 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M03mDb.html" rel="bookmark" class="title">关于软件权限设置的一点心得体会</a>
					<div>
						心得        本人在软件开发过程中关于用户权限处理的一点点心得体会,拿出来与大家共享,希望大家多提宝贵意见.        以往大多数文章资料设置用户权限都是通过ActionList与数据库中的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp54EqM.html" rel="bookmark" class="title">抓取动网论坛Email地址的一段代码</a>
					<div>
						抓取动网论坛 Email 地址的一段代码 /** 作者: 慈勤强 Email : cqq1978@gmail.com http://blog.csdn.net/cqq **/ 最近,一直想着怎么宣传我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpP0e1p.html" rel="bookmark" class="title">提高用户体验的优化方案：站内优化与站外优化</a>
					<div>
						用户体验说得再多也其实万变不离其中,就是用户通过网站得到什么,网站可以给用户带来什么,用户在得到需要的信息过程中方便吗?这就是用户体验,而往往网站内部的优化则是最能影响用户体验的,就像自己在别人面前说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyNJZp.html" rel="bookmark" class="title">初学Delphi嵌入汇编&lbrack;2&rsqb;</a>
					<div>
						汇编语言不区分大小写. 关键字 用途 AH   AL   AND   AX   BH   BL   BP   BX   BYTE   CH   CL   CS   CX   DH   DI   DL  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPW4wz.html" rel="bookmark" class="title">请别打扰我听歌！网页声音轻松关</a>
					<div>
						欣赏着优美的音乐,浏览着精美的网页,这份悠闲自在是多么惬意啊!相信很多人上网冲浪时都会放着歌曲吧,但不少网页都包含有自身的多媒体文件,特别是个人网站.博客.QQ空间此类,其中的视频.广告.背景音乐等都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEleY3z.html" rel="bookmark" class="title">探讨：东方程序员眼中的西方程序员是怎样？</a>
					<div>
						引言:本文译自StackExchange上的一个讨论贴:东方程序员眼中的西方程序员是怎样的?,有网友发帖问: 在我看来,东方的程序员如何看待西方同行是一个有趣并且重要的问题. 通常认为东方国家(印度/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxP14yM.html" rel="bookmark" class="title">Win7系统添加新账户后如何删除旧账户？</a>
					<div>
						  Win7系统添加新账户后如何删除旧账户? 1.打开&quot;开始菜单&quot;选择&quot;控制面板&quot;; 2.在&quot;类别&quot;视图下选择&quot;添加或删除用户账户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7vmqb.html" rel="bookmark" class="title">JavaScript中的普通函数与构造函数比较</a>
					<div>
						 问题 什么是构造函数? 构造函数与普通函数区别是什么? 用new关键字的时候到底做了什么? 构造函数有返回值怎么办? 构造函数能当普通函数调用吗? 以下是我的一些理解,理解错误的地方恳请大家帮忙指正 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b242w4p.html" rel="bookmark" class="title">几步创建简洁PS几何组合背景</a>
					<div>
						  先上效果图: Step 1. 打开photoshop,新建一个1280×1024px的文件,背景直接填充任意颜色,在背景图层上双击打开混合选项面板,点击渐变叠加设置如下参数: 然后你的背景层就是这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Z8JNb.html" rel="bookmark" class="title">有关wifi定位的消息推送问题</a>
					<div>
						问题描述 有关wifi定位的消息推送问题 想知道当手机连入大型场馆的wifi后,手机如何收到场馆发送的消息推送 解决方案 这做不到吧,除非安装了场馆的app,否则应该收不到消息推送吧.否则安全性存在问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLawRAz.html" rel="bookmark" class="title">数据库建模-数据库管理和使用需要掌握哪些要点？</a>
					<div>
						问题描述 数据库管理和使用需要掌握哪些要点? 我接到一个关于数据库管理的项目,项目经理要求我掌握以下内容: 一．数据库设计管理人员 1. 根据要求设计关系数据库或对已有关系数据库改动. 2. 设计数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZdqdb.html" rel="bookmark" class="title">FFmpeg 的sws&lowbar;getContext函数 、sws&lowbar;scale函数</a>
					<div>
						FFmpeg里面的sws_scale库可以在一个函数里面同时实现:1.图像色彩空间转换:2.分辨率缩放:3.前后图像滤波处理. 其核心函数主要有三个: // 初始化sws_scalestruct Sw ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdED81z.html" rel="bookmark" class="title">markdown调用js文件问题</a>
					<div>
						问题描述 markdown调用js文件问题 用Echarts绘制了图表,形成了js文件,现在想在markdown中调用这个js文件,想让这 幅图在markdown撰写的报告中显示出来,请问怎么才能现实 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze68Dxb.html" rel="bookmark" class="title">CS4：新一代SOC与态势感知大会 六家安全厂商分享核心解决方案</a>
					<div>
						今年8月,安全牛发布了基于全景图中&quot;SOC/iSOC&quot;子领域厂商所展开调研的&lt;新一代SOC研究报告&gt;(包含技术和市场指南),在业内反响颇为强烈.以此为契机,安全牛在上周 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PjOZp.html" rel="bookmark" class="title">tomcat-我有一个jsp项目文件，但不会用，麻烦各位看看</a>
					<div>
						问题描述 我有一个jsp项目文件,但不会用,麻烦各位看看 我有一个jsp项目文件,但不会用,不知道是放在tomcat,还是放到eclipse运行,各位看看 已经补全jar包 链接: http://pa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZyBNM.html" rel="bookmark" class="title">datapicker-如何得到滚动式的日期选择器</a>
					<div>
						问题描述 如何得到滚动式的日期选择器 要求,在一个activity底部弹出一个滚动式的日期选择器,要美观的 解决方案 http://bbs.csdn.net/topics/320016200 解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRg33b.html" rel="bookmark" class="title">jquery模仿select下拉列表效果代码</a>
					<div>
						jquery模仿select下拉列表效果代码 通过dl模拟实现select下拉列表. 其实这是项目中要常用到的一个效果, 于是, 在之前写的基础上封装成了一个插件. 可自定义样式, 可防止用户本意划过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjw9g8M.html" rel="bookmark" class="title">TK教主讲故事：我的黑客进化论（演讲全文）</a>
					<div>
						 雷锋网(公众号:雷锋网)按:昨日(2月28日),腾讯信息安全争霸赛(TCTF)品牌发布会为接下来激烈的&quot;黑客游戏&quot;CTF比赛拉开了帷幕,而&quot;TK教主&quot;于旸作为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Y3lBz.html" rel="bookmark" class="title">新手指导：网赚如何做到月赚千元</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 网赚或许是由于媒体的力量吧,现在逐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLeXVM.html" rel="bookmark" class="title">惠普符标榜：传统架构云化体现渠道价值</a>
					<div>
						传统架构云化体现渠道价值 十八大以后,各个行业对未来经济形势的预测开始走向乐观.新领导班子上台之后负责务实的作风也很让人眼前一亮,让很多人看好中国未来的经济.政府在刺激经济方面的投入将会围绕特定的行业 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6NAwM.html" rel="bookmark" class="title">RamNode KVM VPS主机安装自带Windows 2008R2系统</a>
					<div>
						老左在月初RamNode新年促销活动的时候购买到一个月Ramnode KVM 512MB方案且当时也写过一篇KVM方案的测评文章(这里),个人认为RamNode VPS主机稳定性还是比较好的且如果有个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1AdoM.html" rel="bookmark" class="title">为什么你的钻展素材老是被拒绝</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 我在上一篇文章曾经与大家分享过关于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YZDap.html" rel="bookmark" class="title">深入Jetty源码之Server和Container</a>
					<div>
						概述 Server类是Jetty中最核心的是类,它即包含Connectors数据,有包含了Handler的集合,即它是Jetty中用于连接Connector和Handler的类.同时它还包含了一个Co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zenaZOb.html" rel="bookmark" class="title">掌握创业融资省钱的六大窍门</a>
					<div>
						如今创业热潮一浪高过一浪,许多人在创业初期往往求&quot;资&quot;若渴,为了筹集创业启动资金,根本不考虑筹资成本和自己实际的资金需求情况.除了王佳以外,走入了这一误区的创业者不在少数,他们千方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9NQBvp.html" rel="bookmark" class="title">如何確定listView的滑動事件的結束？</a>
					<div>
						问题描述 listView的一次滑動的結束判斷條件是什麼啊?我嘗試用scroller,但是會引起界面繪製錯誤. 解决方案 listView.setOnScrollListener(l):查该方法就知道 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAylap.html" rel="bookmark" class="title">深入分析C&plus;&plus;中执行多个exe文件方法的批处理代码介绍&lowbar;C 语言</a>
					<div>
						不同目录下的多个二进制执行文件的批处理代码 @echo offpushd &quot;G:\apache-activemq-5.5.0-bin\apache-activemq-5.5.0\bin\&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Y52jp.html" rel="bookmark" class="title">Lua教程（十）： 全局变量和非全局的环境&lowbar;Lua</a>
					<div>
						Lua将其所有的全局变量保存在一个常规的table中,这个table被称为&quot;环境&quot;.它被保存在全局变量_G中. 1. 全局变量声明: Lua中的全局变量不需要声明就可以使用.尽管很 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
